<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity_menu_utama"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
>

    <com.flaviofaria.kenburnsview.KenBurnsView android:layout_height="match_parent"
        android:layout_width="match_parent"
        android:scaleType="fitXY"
        android:src="@drawable/jalan"
        android:layout_alignParentTop="true"
        android:layout_alignParentStart="true"
        android:id="@+id/kenBurnsView"
        android:alpha="0.8"/>
<TextView
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:text="Aplikasi untuk menentukan titik rawan kemacetan"
    android:textAlignment="center"
    android:textSize="40sp"
    android:paddingTop="20dp"
    android:textColor="@color/white"
    />
    <TableLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:stretchColumns="0,1"
        android:padding="30dp">
        <TableRow>
    <Button
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/btinfo"
        android:text="Info jalan macet"
        android:layout_centerVertical="true"/></TableRow>
   <TableRow>
       <Button
           android:layout_width="match_parent"
           android:layout_height="wrap_content"
           android:id="@+id/btdata"
           android:text="map jalur"
           android:layout_centerVertical="true"
           android:layout_below="@+id/btinfo"/>
   </TableRow>

    <TableRow>

        <Button
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/btmap"
        android:text="cari jalur"
        android:layout_centerVertical="true"
        android:layout_below="@+id/btdata"/>


    </TableRow>
    </TableLayout>
</RelativeLayout>
